{% extends 'base.html'%}
{% block content%}
<link rel="stylesheet" href="/static/css/style.css">
</div>
<section class="container">
   <div class="row">
      <div class="col" a>
         <form action="" method="post">
            {{ form.csrf_token }}
            <p>
               {{ form.task_name.label }}<br>
               {{ form.task_name(size =32) }}
            </p>
            <p>
               {{ form.due_date.label }}<br>
               {{ form.due_date(size=32) }}
            </p>
            <p>
               {{ form.status.label }}<br>
               {{ form.status() }}
            </p>
            <p>{{ form.submit() }}</p>
         </form>

      </div>
   </div>
</section>
{% endblock %}
